# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.DocumentAdjustment1

Packages that use DocumentAdjustment1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of DocumentAdjustment1 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type DocumentAdjustment1
Modifier and Type
Field
Description
`protected List<DocumentAdjustment1>`
RemittanceAmount2.`adjstmntAmtAndRsn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return DocumentAdjustment1
Modifier and Type
Method
Description
`DocumentAdjustment1`
ObjectFactory.`createDocumentAdjustment1()`
Create an instance of `DocumentAdjustment1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type DocumentAdjustment1
Modifier and Type
Method
Description
`List<DocumentAdjustment1>`
RemittanceAmount2.`getAdjstmntAmtAndRsn()`
Gets the value of the adjstmntAmtAndRsn property.